{
    "compilerOptions": {
        "strict": true,
        "outDir": "dist",
        "target": "esnext",
        "module": "commonjs",
        "moduleResolution": "node",
        "noImplicitAny": true,
        "strictNullChecks": true,
        "experimentalDecorators": true,
        "pretty": true,
        "noFallthroughCasesInSwitch": true,
        "noImplicitReturns": true,
        "forceConsistentCasingInFileNames": true
    },
    "include": ["**/*.ts"],
    "exclude": ["node_modules"]
}
